<?php
$z[0]=Array("field","戚桥“歪子”茶干,戚桥“歪子”",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","被誉为“苏北一绝”的戚桥“歪子”茶干，始于清康熙年间，形似圆币，距今已有300多年的历史。相传，清乾隆皇帝微服南下私访时，偶患风寒，饮食无味，后一地方1献上戚桥“歪子”茶干，乾隆品尝后，顿觉滋味鲜美，食欲大增，欣然题下“豆干之王，醒目提神”八个",72,356);
$z[1][4]['name']="description";
$z[2]=Array("field","戚桥“歪子”茶干_阜宁特产戚桥“歪子”茶干",358,437);
$z[2][4]['name']="title";
$z[3]=Array("field","",439,478);
$z[3][4]['name']="writer";
$z[4]=Array("field","",480,519);
$z[4][4]['name']="source";
$z[5]=Array("field","",521,561);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　被誉为“苏北一绝”的戚桥“歪子”茶干，始于清康熙年间，形似圆币，距今已有300多年的历史。相传，清乾隆皇帝微服南下私访时，偶患风寒，饮食无味，后一地方1献上戚桥“歪子”茶干，乾隆品尝后，顿觉滋味鲜美，食欲大增，欣然题下“豆干之王，醒目提神”八个大字，自此被定为宫庭贡品。\n</p><p>　　  然而，戚桥“歪子”茶干虽称得上“苏北一绝”，但始终无正式命名，也无规模开发，因而未被世人广泛熟知。1997年，戚桥“歪子”茶干开发正式起点，1998年，又办起了县新湖食品厂和戚桥茶干厂，实行规模生产，并以“歪子”牌茶干的品牌一举打进了、等10多个大中城市超市，不仅每年可消化加工黄豆10多万公斤，茶干的身份也增了一倍。戚桥“歪子”牌茶干以精选优质大豆为原料，按照独特的祖传秘方，结合现代生产工艺精制而成，含有丰富的蛋白质和多种维生素，目前形成了牛肉茶干、精肉茶干、辣味茶干、五味香茶干等人们最理想的真空包装系列保健佳品。\n</p><p>　",563,1402);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140428/13bF055UDZ-49126.gif",1404,1487);
$z[7][4]['name']="litpic";

?>